body {
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 14px;
	line-height: 150%;
}
#chintai{
	float:left;
	width: 250px;
	height: 942px;
	text-align: left;
	background-image: url(../images/common/chintai/bg.gif) ;
	background-repeat: no-repeat ;
}
#chintai h3{
	width: 250px;
	height: 30px;
	background-image: url(../images/common/chintai/tit_bg.gif) ;
	background-repeat: no-repeat ;
	color: #fff;
	font-size: 18px;
	line-height: 120%;
	margin-bottom: 7px;
	padding: 4px 0 0 23px;
}
#chintai #box01,#chintai #box02,#chintai #box03,#chintai #box04{
	width: 230px;
	height: 205px;
	background-image: url(../images/common/chintai/box.gif) ;
	background-repeat: no-repeat ;
	margin-left: 10px;
	margin-bottom: 10px;
}
#chintai h4{
	font-size: 14px;
	line-height: 120%;
	margin: 0 0 5px 12px;
	padding-top: 8px;
}
#chintai p.photo{
	margin-left: 5px;
}
#chintai p.txt{
	margin: -3px 0 0 12px;
}
#chintai p.r_txt{
	color: #f00;
	text-align: center;
	margin-top: -3px;
}
ul#more{
	overflow:hidden;
	margin-right: 10px;
}
ul#more li{
	float:right;
	display:block;
}
ul#more li a{
	display: block;
	overflow: hidden;
	height: 0px;
	_height: 25px;
	padding-top:25px;
}
#more #more1 a{
	width:95px;
	background-position:0 0;
	background-image: url(../images/common/chintai/more.gif);
}
#more #more1 a:hover{
	background-position:0 -25px;
}